Subject: Re: [PATCH RESEND RESEND] net: remove obsolete simple_strto<foo>

From: Abhijit Pawar <[email-masked]>
Date: Tue, 11 Dec 2012 10:59:53 +0530

On 12/11/2012 10:19 AM, David Miller wrote:
> From: Abhijit Pawar <[email-masked]>
> Date: Tue, 11 Dec 2012 09:04:20 +0530
> 
>> This patch replace the obsolete simple_strto<foo> with kstrto<foo>
>>
>> Signed-off-by: Abhijit Pawar <[email-masked]>
> 
> You can't submit replacement patches for ones which I have already
> applied.
> 
> Patches I apply are permanently applied, and therefore you must submit
> changes relative the ones I've applied already.
> 
I am sorry to create this confusion. I have created and sent the new
patch which you can apply over the old one to fix the issues.

-- 
-
Abhijit